/*
 * Digital Nomads - Media Queries
*/
@media screen and (max-width: 1572px){
	.header.d-flex #main-menu li.menu-item:last-child{margin-left: 22px;}
}

@media screen and (max-width: 1464px){
	.header.d-flex #main-menu li.menu-item:not(:last-child) a{padding: 20px 30px;}
}

@media screen and (max-width: 1073px){
	.header.d-flex #main-menu li.menu-item:not(:last-child) a{padding: 15px 20px;}
}

@media screen and (max-width: 1024px){
	.dn_members_grid .dn_members_cards_container{ grid-template-columns: repeat(3, 1fr)}
	.menu-is-active{
		max-width:350px !important;
		left: -300px !important;
	}
}

@media screen and (max-width: 991px) {
	.trp_language_switcher_shortcode{ margin-top: 20px;}
	.header__center #st-main-menu .menu.main-menu li:last-child a{ border-bottom: 0;}
}

@media screen and (max-width: 946px){
	.dn_members_grid .dn_members_cards_container{ grid-template-columns: repeat(2, 1fr)}
}

@media screen and (max-width: 682px){
	.dn_members_grid .dn_members_cards_container{ grid-template-columns: repeat(1, 1fr)}
}

@media screen and (max-width: 475px){
	#dn_subscription .acym_form tbody tr{ 
		flex-direction: column;
		max-width:200px;
	}
	.acysubbuttons{ margin: 80px 0 0 -10px;}
	
}
